package com.rv.home.rv.module.ui.main.home.bean;

import com.ruiwenliu.wrapper.base.BaseBean;

import java.io.Serializable;
import java.util.List;

/**
 * Desc:获取日历订单价格
 */

public class OrderCalendarPriceBean extends BaseBean implements Serializable {


    private List<DataBean> data;
    private boolean rel;

    public List<DataBean> getData() {
        return data;
    }

    public void setData(List<DataBean> data) {
        this.data = data;
    }

    public boolean isRel() {
        return rel;
    }

    public void setRel(boolean rel) {
        this.rel = rel;
    }

    public static class DataBean implements Serializable {

        private String date;
        private double price;
        private double no_discount_price;
        private double freeDays;

        public String getDate() {
            return date;
        }

        public void setDate(String date) {
            this.date = date;
        }

        public double getPrice() {
            return price;
        }

        public void setPrice(double price) {
            this.price = price;
        }

        public double getNo_discount_price() {
            return no_discount_price;
        }

        public void setNo_discount_price(double no_discount_price) {
            this.no_discount_price = no_discount_price;
        }

        public double getFreeDays() {
            return freeDays;
        }

        public void setFreeDays(double freeDays) {
            this.freeDays = freeDays;
        }
    }
}
